{block content}
   <!-- Content Header (Page header) -->
    <section class="content-header">
      <h1>
        Detail sekce
<!--        <small>advanced tables</small>-->
      </h1>
      <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Sbírka</a></li>
        <li><a href="#">Seznam</a></li>
        <li class="active">Detail sekce</li>
      </ol>
    </section>
    <!-- Main content -->
    <section class="content">
      <div class="row">
        <div class="col-xs-12">
            {if $item['isFotoCollection']}
                <div class="box">
                  <div class="box-header">
                    <h3 class="box-title">{$item['code']}. {$item['name']} (Sekce tvořená souborem fotek)</h3>
                  </div>
                  <!-- /.box-header -->
                  <div class="box-body">
                      <b>Orientační počet loutek v sekci:</b> {$fotoCollection['orientationalMarionetteCount']}<br/>
                      <b>Řezbář:</b> <a n:href="Carver:show $item['carverId']">{$item['carver']}</a><br/>
                      <b>Orintační rok sekce:</b> {$item['age']}<br/>
                      <b>Poznámka:</b> {$fotoCollection['note']}<br/>
                  </div>
                  <!-- /.box-body -->
                </div>
                <!-- /.box -->
                {if count($images)>0}
                    <div class="box">
                      <div class="box-header">
                        <h3 class="box-title">Fotky souboru sekce</h3>
                      </div>
                      <!-- /.box-header -->
                      <div class="box-body">
                        {foreach $images as $key => $image}
                            <a href="/data/{$image->path}" target="_blank">
                                <img src="/data/{$image->path}" width="20%"/>
                            </a>
                        {/foreach}
                      </div>
                      <!-- /.box-body -->
                    </div>
                    <!-- /.box -->
                {/if}
                
                <div class="box">
                  <div class="box-header">
                    <h3 class="box-title">Interní fotky souboru sekce</h3>
                  </div>
                  <!-- /.box-header -->
                  <div class="box-body">
                    {foreach $internalImages as $key => $internalImage}
                        <a href="/data/{$internalImage->path}" target="_blank">
                            <img src="/data/{$internalImage->path}" width="20%"/>
                        </a>
                    {/foreach}
                  </div>
                  <!-- /.box-body -->
                </div>
                <!-- /.box -->
                
               

            {else}
                <div class="box">
                  <div class="box-header">
                    <h3 class="box-title">{$item['code']}. {$item['name']} </h3>
                  </div>
                  <!-- /.box-header -->
                  <div class="box-body">
                      <b><a n:href="Gallery:default $item['id']"><i class="fa fa-play-circle-o"></i>Galerie</a></b><br/>
                      <b>Počet loutek v sekci:</b> {$item['count']}<br/>
                      <b>Řezbář:</b> <a n:href="Carver:show $item['carverId']">{$item['carver']}</a><br/>
<!--                      <b>Orintační velikost sekce:</b> { $item['size']}<br/>-->
                      <b>Orintační rok sekce:</b> {$item['age']}<br/>
                  </div>
                  <!-- /.box-body -->
                </div>
                <!-- /.box -->

                <div class="box">
                  <div class="box-header">
                    <h3 class="box-title">Loutky v sekci</h3>
                  </div>
                  <!-- /.box-header -->
                  <div class="box-body">
                      <table id="dataTable" class="table table-bordered table-hover">
                          <thead>
                          <tr>
                            <th>Kód</th>
                            <th>Jméno</th>
                            <th>Sekce</th>
                            <th>Řezbář</th>
                            <th>Velikost</th>
                            <th>Stáří</th>
                          </tr>
                          </thead>
                          <tbody>
                          {foreach $marionettes as $marionette}
                              <tr>
                                  <td>
                                      <a n:href="Marionette:show $marionette['id']">{$marionette['code']}</a>
                                  </td>
                                  <td>
                                      {$marionette['name']}
                                  </td>
                                  <td>
                                      <a n:href="Group:show $marionette['groupId']">{$marionette['group']}</a>
                                  </td>
                                  <td>
                                      <a n:href="Carver:show $marionette['carverId']">{$marionette['carver']}</a>
                                  </td>
                                  <td>
                                      {$marionette['size']}
                                  </td>
                                  <td>
                                      {$marionette['age']}
                                  </td>
                              </tr>        
                          {/foreach}
                          </tbody>
                          <tfoot>
                          <tr>
                              <th>Kód</th>
                              <th>Jméno</th>
                              <th>Sekce</th>
                              <th>Řezbář</th>
                              <th>Velikost</th>
                              <th>Stáří</th>
                          </tr>
                          </tfoot>
                      </table>
                  </div>
                  <!-- /.box-body -->
                </div>
                <!-- /.box -->
            {/if}
        </div>
        <!-- /.col -->
      </div>
      <!-- /.row -->
  
    </section>

{/block}
{block script}
    <script>
        $(document).ready(function() {
            $('#dataTable').DataTable(dataTableSettings);
        } );
    </script>  
{/block}